AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
QueuePauseAction Class
QueuePauseAction Properties
Action Property
Interface Property
Paused Property
Queue Property

| QueuePauseAction Paused Property

Get/Set if the member is made available or unavailable.
true to make the member unavailbale,
false make the member available

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool Paused { get; set; }

    Public Property Paused As Boolean
    	Get
    	Set

    public:
    property bool Paused {
    	bool get ();
    	void set (bool value);
    }

    member Paused : bool with get, set

#### Property Value

Type: Boolean
See Also

#### Reference

QueuePauseAction Class
AsterNET.Manager.Action Namespace